.caroursel-banner{
	display:none;
	padding-top:80px;
	padding-bottom:60px;
	background: url(../images/swiper_bg.jpg) no-repeat center center;
	width: 100%;
	/*max-width:1600px;*/
    margin:auto;
}
.poster-main{position:relative;margin:auto;width:1200px;height:300px;}
.poster-main a,.poster-main img{display:block}
.poster-main .poster-list{width:1200px;height:300px}
.poster-main .poster-list .poster-item{position:absolute;left:0;top:0; border:#ededed 5px solid;}
.poster-main .poster-btn{cursor:pointer;position:absolute;top:0;width:180px!important;height:300px!important;text-align:center;line-height:14px;color:#fff;background:url(../images/btn_l.png) no-repeat center;z-index:10}
.poster-main .poster-next-btn{background:url(../images/btn_r.png) no-repeat center}

.btn-box{display:table;margin-left:auto;margin-right:auto; text-align:center;}
.index-btn{
	display: inline-block;cursor:pointer;width:10px;height:10px;color:#fff;margin-right:5px;margin-top:20px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background-color:#feb320; overflow:hidden;
}
.poster-btn-active{width:20px;border-radius:50px;background-color:#00a0e9}


.poster-main .poster-prev-btn{left:0}
.poster-main .poster-next-btn{right:0}
